﻿/* reset */
fieldset, img { border:0;}
table { border-collapse:collpse; border-spacing:0;}
ol, ul,li { list-style:none;}
address, caption, cite, code, dfn, em, strong, th, var { font-weight:normal; font-style:normal;}
caption, th { text-align:left;}
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%;}
q:before, q:after { content:'';}

body { font-size:12px; font-family:tahoma,Arial,"宋体",simsun; background:#fff;}
a { color:#36b; text-decoration:none; cursor:pointer;}
a:hover { color:#f60; text-decoration:none;}

.clear { clear:both; display:block; height:0; overflow:hidden;}
.spliter { clear:both; display:block; height:5px; overflow:hidden;}
.fl {FLOAT: left}
.fr {FLOAT: right}
.fn {FLOAT: none}
.text-center {TEXT-ALIGN: center}
.text-left {TEXT-ALIGN: left}
.text-right {TEXT-ALIGN: right}
/* base */
.wrap { margin:0 auto; width:960px;}
	.top-line { padding:0 12px; height:30px; line-height:30px; background:url(images/linetop.gif) repeat-x;}
		.top-line span { float:right;}
	.header { height:95px; background:url(images/topgro.gif) no-repeat right top;}
		.header .logo { float:left; width:260px;}
			.header .logo a { display:block; float:left; width:200px; height:95px; overflow:hidden; background:url(images/logo.gif) no-repeat left center; text-indent:-5000px;}
		.header .search { float:left; margin-top:16px;}
			.header .search .areas { height:22px; line-height:22px;}
				.header .search .areas b { float:left;}
				.header .search .areas span { float:left;}
					.header .search .areas span a { display:block; float:left; color:#36b; width:48px; text-align:center;}
					.header .search .areas span a:hover { color:#f60;}
					
			.header .search .form { height:29px;}
				.header .search .form .txt { float:left; border:1px solid #f9b919; padding:5px 3px; width:370px; height:17px; line-height:17px; font-size:14px;}
				.header .search .form .bnt { display:inline; float:left; margin-left:10px; border:none; width:70px; height:29px; cursor:pointer; background:url(images/search_btn.gif) no-repeat;}
	.nav { height:30px; background:#3366bb;}
		.nav ul { padding-left:2px;}
			.nav ul li { float:left;}
				.nav ul li a { display:inline; float:left; margin-right:2px; padding:0 20px; line-height:30px; color:#fff; font-weight:bold; font-size:14px;}
				.nav ul li a:hover,
				.nav ul li a.on { margin-top:2px; line-height:28px; background:#fff; color:#3366bb;}
	.position { margin-top:5px; margin-bottom:3px; height:30px; background:#fff;}
		.position .location { float:left; padding-left:10px; line-height:30px;}
			.position .location a { color:#3868bd; font-weight:bold;}
		.position .select-city { float:right; padding-top:5px; padding-right:10px;}
			.position .select-city select { float:left; margin-top:3px; width:80px; font-family:Courier;}
			.position .select-city .bnt { display:inline; float:left; margin-left:5px; border:none; width:50px; height:23px; cursor:pointer; background:url(images/bnt-bg.gif) no-repeat; font-size:12px; line-height:23px; letter-spacing:1px;}
	.body {}
		.body .main { float:left; width:650px; overflow:hidden;}
			.map { width:650px; height:480px; overflow:hidden; background:#ccc;}
			.areas {  padding:5px 0;}
				.areas ul {width:100%;}
				.areas li { float:left; width:50px; height:20px; overflow:hidden; line-height:20px; text-align:center;}
					.areas li a { color:#000;}
					.areas li a:hover { text-decoration:underline; color:#f60;}
		.body .side { float:right; width:300px; overflow:hidden;}
			.side a:hover { color:#f60;}
			.side h2 { border:1px solid #c2d0e7; border-bottom:0; padding-left:10px; height:25px; line-height:25px; font-size:14px; background:#ebeff7; font-weight:bold;}
				.side h2 span { float:right; padding-right:10px; font-size:12px; font-weight:normal;}
					.side h2 span a { color:#3366bb;}
						.side h2 span a:hover { text-decoration:underline; color:#f60;}
			.side .video-list { border:1px solid #c2d0e7; border-top:0; height:290px;}
				.side .video-list ul { padding-top:10px; width:274px;}
				.side .video-list li { display:inline; float:left; margin-top:10px; margin-left:22px; width:115px; text-align:center;}
					.side .video-list li a { line-height:26px; color:#3366bb;}
					.side .video-list li img { display:block; float:left; padding:8px 10px 20px; background:url(images/video-bg.gif) no-repeat center;}
			.side .city-intro { border:1px solid #c2d0e7; border-top:0; padding:10px; line-height:18px;}
				.side .city-intro img { margin-right:10px;}
				.side .city-intro p { padding:2px 0;}
				.side .city-intro a { color:#3366bb;}
			.side .city-list { border:1px solid #c2d0e7; border-top:0; padding:10px; line-height:15px;}
			.side .city-list ul {width:278px;height:200px;overflow:auto;}
			.side .city-list ul li {float:left;width:63px;overflow:hidden;text-align:center;}
	.footer-nav { line-height:25px; background:#3466bb; color:#fff; text-align:center;}
	.footer-nav a{ line-height:25px; background:#3466bb; color:#fff; text-align:center;}
	.copyright { padding:10px; line-height:18px; text-align:center;}

/* content */
.content { font-size:14px; line-height:24px;}
	.content p { margin-bottom:1em;text-indent: 24px;}
	.content b, 
	.content strong { font-weight:bold;}
	.content li { margin-left:2em; list-style-position:outside;}
		.content ul li { list-style-type:disc;}
		.content ol li { list-style-type:decimal;}
	.content a { color:#36b; text-decoration:underline;}
	.content a:hover { color:#c00; text-decoration:underline;}
	.content  p.img   {text-align:center;margin:10px 0 10px;text-indent:0;}
	.content img.resize500 { width:500px;}
	.content .showpage { margin-bottom:10px;}
	.content .txt { padding:2px; height:15px; overflow:hidden; line-height:18px; font-size:14px;}
	.content .bnt { margin-left:5px; border:none; width:50px; height:23px; cursor:pointer; background:url(images/bnt-bg.gif) no-repeat; font-size:12px; line-height:23px; letter-spacing:1px;}
	.content fieldset { margin-bottom:1em; border:1px solid #c2d0e7; padding:0 10px;}
		.content fieldset legend { font-weight:bold; color:#36b;}
	
/* contenter */
.contenter { border:1px solid #c2d0e7; background:#f5f7fb;}
	.contenter h1,
	.contenter h2 { margin-bottom:1em; line-height:30px; color:#36b; font-weight:bold; border-bottom:1px solid #ccc;}
		.contenter h1 span,
		.contenter h2 span { float:right; font-weight:normal;}
	.contenter .content { padding:1em 2em; font-size:14px; line-height:24px;}

.showpage { clear:both; height:24px; overflow:hidden; font-size:12px; text-align:center;}
	.showpage .pages,
	.showpage .current,
	.showpage a,
	.showpage .extend {  margin-right:3px; border:1px solid #ccc; padding:4px 6px; line-height:14px; text-decoration:none; color:#666;}
	.showpage a:hover { color:#fff; background:#c00; text-decoration:none;}
	.showpage .current { border:1px solid #ccc; color:#c00;}

/* ad */
.side-gg { border:1px solid #c2d0e7; border-top:0; padding:0px; text-align:center;}
.side-gg2 { border:1px solid #c2d0e7; border-top:0; padding:0px; text-align:center;}
/* tv */
.side-tv { border:1px solid #c2d0e7; border-top:0; padding:10px; text-align:center;}
.tv{width:500px; height:500px;text-align:center;margin-left:32px;}
.channel{width: 500px; height:25px;text-align:center;float: left;margin-left:32px;}
.channel span{width: 40px; height:20px;line-height:20px;float: right;border:1px solid #c2d0e7;}
.channel span a{font:14px;COLOR: #20A2D9;}

.shuoming{width: 500px; height:40px;text-align:center;margin:5px 0px;COLOR: #aaa;}


/*news */
.listtable{width: 648px;padding:10px 0px;border:1px solid #3366bb;}
.morePage{clear:both;width:600px;background:#fff;display:block;text-align:center;float:right;margin:3px auto;}
.morePage *{font-style:normal;font:normal 12px/18px arial,"宋体", serif;text-decoration:none;}
.morePage a{background:#fff;word-break:normal;word-wrap:normal;text-decoration:none;color:#3384c5;text-align:center;}
.morePage a,.morePage i{display:block;width:auto !important;min-width:16px;>width:16px;height:18px;float:left;padding:0 2px;color:#3384c5;border:1px solid #9bd3f8;margin:0 2px;}
.morePage a:hover{background:#e5f3fe;text-decoration:none;}
.morePage a.active{border:1px solid #f7cf9e;color:#f60;font-weight:bold;}
.morePage a:hover.active{background-color:#fcf0da;text-decoration:none;}

/* video */
.video_tabsbox2{
	float: left;
	clear: both;
	border-bottom: 1px solid #99b0d6;
	width: 100%;
	padding: 5px 0;
	text-align: left;
}
.video_tabsbox2 p{
	width: 100px;
	display: block;
	float: left;
	padding: 0 5px;
	height: 75px;
	overflow: hidden;
}
.video_tabsbox2 p img{
width:100px;height:100px;
}
.video_tabsbox2 dl{
	width: 400px;
	float: left;
	margin: 5px 0 0 0;
}
.video_tabsbox2 dt{
	width: 100%;
	padding-left:20px;
	float: left;
	font-weight: bolder;
}
.video_tabsbox2 dd{
	width: 118px;
	padding-left:20px;
	float: left;
	margin-top: 3px;
}
.video_tabsbox2 dd img{
	margin-right: 3px;
}











	.link { margin-top:5px; margin-bottom:0px; height:30px;  background:#3466bb;border:1px solid #3466bb; border-bottom:0; }
		.link .title { float:left; padding-left:10px; line-height:30px;color:#fff;font-weight:bold;font-size:14px;}
		.link .more { float:right; padding-top:5px; padding-right:10px;color:#fff;}

		.link .more a{ color:#fff;text-decoration:none;}
		.link .more a:hover{color:#fff;text-decoration: underline;}


.linklist{
	border:1px solid #3466bb; border-top:0; padding:10px; height:auto;display: block; clear: both; background: #ebeff7;
}

.linklist ul {
	margin-bottom:15px;
}
.linklist li {
	white-space: nowrap; display: inline; margin: 2px 5px; height: 16px; line-height: 16px; float: left; dtext-align: center;
}